<?php

echo "<div class=smallboldRed><br>".$error."</div>";

table_ktf_up( "Vous souhaitez obtenir le cadeau suivant :", $BOX_WIDTH, 'green',1,'','','#FFFACC' ); 
?>

	<table width=100% cellpadding=2 height=<?php echo $BOX_HEIGHT;?> align=center>
			<tr>
				<td class=smallDark align=center valign=center>
				<?php
				table_kdo( $gift['Name'],$gift['Image'] ,$gift['AllDispo'], $gift['Price'], $gift['Name'], 0 );
				?>
				</td>
			</tr>
			<tr>
				<td>
					<hr size=1 color=<?php echo $BG_COLOR_FOND_3 ?>>
					
					<table cellpadding=0 cellspacing=0 border=0 align=center>
					<?php
					//SI c'est acheté
					if($done == "OK")
					{
					?>							
					<tr>
						<td class=smallboldDark align=center>
							
							Votre achat a été pris en compte.
							<br>
							Vous recevrez très prochainement<br>une confirmation de votre cadeau par email								
						</td>
					</tr>
					<?php
					}
					//si en phase d'achat
					else
					{					
					?>
					<tr>
						<td class=smallDark align=center>Vous possédez actuellement : <b><?php echo number_format($player['KF'],0,""," ")?> </b><img align=absmiddle src="<?php echo $IMAGES_DIR ?>icone_kf.jpg"></td>
					</tr>
					<tr>
						
						<?php
						//SINON on test si assez de kf
						if ($gift['Price'] > $player['KF'])
						{
							echo "<td class=smallboldDark align=center><br>Vous n'avez pas suffisament de KF pour obtenir ce cadeaux... <br>Persévérez !</td>";
						}
						else
						{
							if ($gift['total'] <= 1)
							{
							?>								
								<input type=hidden name=giftId value="<?php echo $gift['Id'] ?>">								
							<?php
							}
							?>	
							
								<td class=smallDark align=center>
									Cliquez sur Valider pour confirmer votre achat	
									<br>
									<input type="image" name="Valider" src="<?php echo $IMAGES_DIR ?>boutons/btn_acheter_cadeau.gif" border="0" alt="acheter ce cadeau">
								</td>								
						<?php
						}
						?>
					</tr>
					<?php
					}
					?>
					</table>
					
				</td>
			</tr>
		</table>	
	
<?php
table_ktf_down( '', 1, '#eaeaea' ); 



/*
if ($gift['total'] > 1)
{
	?>
	<div class=smallBoldDark>Choisissez votre modèle :</div>	
	<select class=inputBg name=giftId>
	<?php
	$allGifts = main_db_query("SELECT Id, Dispo, Details2 FROM Cadeaux WHERE Dispo > 0 AND Name='".$gift['Name']."'");
	while($allGift = db_fetch_array($allGifts))
		echo "<option value=".$allGift['Id'].">".$allGift['Details2']." (disponible : ".$allGift['Dispo'].")</option>\n";
	?>
	</select><br>
	<?php
}
*/

